
.btn-novo.btn-primary {
    width: auto!important;
	display:inline-table;
	margin-bottom: 3px;
    margin-left: 10px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da!important;
    padding: .46875rem .75rem;
    height: calc(2.25rem + 2px)!important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px!important;
    right: 10px!important;;
}
.alert h6{
	margin-bottom:0px!important;
}
#example_wrapper th.check:after, #example_wrapper th.check:before(
	display:none!important;
)



#example_wrapper th.check{ 
	width: 15px!important;
	padding-right: 30px;
    text-align:center!important;
}
#example_wrapper td.check{
		padding-left: 21px!important;
		padding-right: 21px!important;
    text-align:center;
}
.aqui{
    background: none;
    color: #0062cc;
    border: none;
}

.btn-secondary {
    color: #000!important;
    background-color: #fff!important;
    border-color: #ccc!important;
	margin-right: 7px!important;
    border-radius: 4px!important;
}
.valor .cupom{
	font-size:15px;
}
.valor small.cod{
	position: relative;
    top: -6px;
    color: red;
}
.cliente .btn-default {  
    margin-left: 12px;
    margin-top: -5px;
	background-color: #666;
    border-color: none;
    color: #fff;
}
.form-control-sm {

    padding: 18px;
    font-size: 16px;
    position: relative;
    top: 2px;
    left: -4px;
}
.ferramentas{
text-align:right;
}
.ferramentas > div{
	display: inline-block;
	
}
.ferramentas #info,
.ferramentas .info
{
	float:left;
	position: relative;
    top: 7px;
}
.bulk_action{
	
    margin-top: 0px;
    margin-left: 17px;
}
.bulk_action select{
	    padding: 5px;
    border: solid 1px #ccc;
    border-radius: 5px;
    margin-left: 10px;
}
.bulk_action span{
position: relative;
    top: -3px;
    font-size: 26px;
    margin: 7px;
}
.bulk_action button{
	width: auto;
    font-size: 13px;
    padding: 6px 10px;
    display: none;
    position: relative;
    top: -2px;
	margin-top: 0px!important;
}
.ferramentas .dataTables_paginate{
	position: relative;
    top: 2px;
}

#modal-bluk .btn-confirma{
	width:auto;
	display: inline;
}
#modal-bluk .btn-cancela{
	width: auto;
    display: inline;
    margin: 0px;
    background: #f0f0f0;
}
#lixo a{
	color:black!important;
}
#lixo{
border-radius: 4px;
    padding: 6px 10px 6px;
    margin-right: 3px;
    border: solid 1px #ccc;
    position: relative;
    top: 1.5px;
}
.page-link {
    line-height: 1.30;
    border: 1px solid #ccc!important;
}
.analises .btn-novo, .importar_leads .btn-novo, .analise_leads .btn-novo{
	display:none!important;
}
.right{
	text-align:right;
}

#modal-mapeia .right{
	margin-top: 5px;
	
}
#modal-mapeia .row.selected{
	color:#ccc;
}
#modal-mapeia .row.selected i{
	    color: green!important;
    margin-top: 12px;
}
#modal-mapeia .selected .select2-selection__rendered{
color:#ccc!important;
font-weight:normal;
}
#modal-mapeia .select2-selection__rendered{
	font-weight:bold;
}
div.dtsb-searchBuilder{
	padding:20px;
}
#reportrange, .reportrange{
	padding: 5.5px 10px 6px!important;
    border-radius: 4px;
    position: relative;
    top: 1.5px;
}
#data{
margin: 0 8px 0 -4px;
}

.ranges ul li:last-child:after {
    content: 'Data Customizada';
    background: #fff;
    position: relative;

    display: block;
    top: -15px;
}
.ranges ul li:last-child:hover:after {
    background: #eee;
}
.ranges ul li.active:last-child:after {
    background: #08c;
}
.dtsb-searchBuilder .dtsb-data.dtsb-dropDown option[value='0'], .dtsb-searchBuilder .dtsb-data.dtsb-dropDown option:last-child{
	display:none!important;
}
.tmlIco{
	background:#007bff!important;
	color:#fff!important;
}


th.check[class*="sorting"]:before, th.check[class*="sorting"]:after {
    display: none!important;
}

thead th.check input[type="checkbox"] {
    margin-left: 10px;
}


thead th {
    white-space: nowrap;
}


.input-group-append.calendar-icon .input-group-text {
    position: absolute;
    right: 20px;
    margin-top: -38px;
    height: 38px;
}

.modal .input-group-append.calendar-icon .input-group-text {
    right: 36px;
}


#loading-spinner {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1040;
    top: 0;
    background: white;
}

#loading-spinner img {
    margin-left: calc( 50vw - 75px );
    margin-top: calc( 50vh - 75px );
    width: 150px;
}

.automacao .automacao{
	background-color: #007bff;
    color: #fff;
	display: initial;
}
.automacao .automacao div{
	display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}
.automacao .automacao .status{
	font-size: 24px;
    position: relative;
    top: 13px;
    left: 8px;
}
button.icone{
	border:none;
	background:transparent;
	color: #fff;
    outline: none;
}
.loader{
display: block; 
    opacity: 0;
    transform: scale(0.5, 0.5);

    position: relative;
    border: none!important;
    top: 2px!important;

    width: 62px!important;
    height: 0px!important;

}
.loader-nota{
	transform: scale(0.8, 0.8);
    border: none;
    width: 56px!important;
    position: absolute;
    margin: -43px 83px;
	display:none;
}

.loader-nota img{
	height:50px;
}
.acoes i{
border: solid 1px #fff;
    border-radius: 5px;
    padding: 10px 13px;
    position: relative;
    font-size: 18px;
}
.fa-whatsapp{
	color:green;
}
.contatar i{
	font-weight:900;
    font-size: 17px;
	margin-right:10px;
}
.cliente .dt-buttons, 
.cliente .dataTables_filter
{
	display:none!important;
}
.valores{
	font-size: 13px;
    border-radius: 5px;
    border: solid 1px #ccc;
    padding: 6px;
    margin-right: 8px;
}
.total{
	font-weight:bold;
	font-size: 15px!important;
}
.desconto{
	font-weight:bold;
	color:red;
}
.menos:before{
	content:'- ';
}


.informacoes_clientes .info-box .info-box-number {
	display:inline!important;
}
.informacoes_clientes .info-box .info-box-content{
	display: initial;
    line-height: 16px;
}
.informacoes_clientes .info-box a{
	    border: solid 1px #ccc;
    padding: 2px 5px;
    border-radius: 6px;
    position: relative;
    top: -2px;
    left: 5px;
}
.informacoes_clientes .info-box{
	display: inline-flex;
    width: 15.64%;
    margin-right: 1%;
	height: 77px;
}
.informacoes_clientes .info-box:last-child{
    margin-right: 0%;
}
.informacoes_clientes .info-box .info-box-text{
	position:relative!important;
	top: 7px!important;
    margin-bottom: 9px;
}
.informacoes_clientes .info-box .val{
	position:relative;
	display: block;
}
.invoice-info{	
	border-bottom: solid 1px #e1e1e1;
    margin: 0px 0px 30px 0px;
    padding-bottom: 30px;	
}
.tabela-valores{
	padding: 15px;
    background: #f7f7f7;
    border-radius: 4px;
}
.reembolso{
	padding:20px 25px;
}
.red{
	color:red!important;
}
.reembolsado{
    font-size: 10px;
    font-weight: bold;
    display: initial;
    color: white;
    background: red;
    border-radius: 6px;
    padding: 2px 8px;
    text-transform: uppercase;
}
.reembolsado.venda{
    background: green!important;
}
.cupom_form{
	padding:20px 25px;
	display: flex;
    align-items: center;
	background: #f8f8f8;
    margin: 15px 0px -20px;	
}
.cupom_form .input-group{
	width:300px;
}
.cupom_form > label{
	margin: 20px 20px 20px 0px;
}
.Ligado{
    background: green;
    color: #fff;
    padding: 1px 11px;
    display: inline-block;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 12px;
}
.Desligado{
    background: red;
    color: #fff;
    padding: 1px 11px;
    display: inline-block;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 12px;
}
.bg-amarelo{
	background:yellow;
}
.tabela_de_entregas #lixo,
.geracao_de_leads #lixo,
.relatorio #lixo,
.relatorio table th:last-child,
.relatorio table td:last-child,
.relatorio .btn-novo,
.relatorio .bulk_action,
.dashboard .btn-novo,
.geracao_de_leads .btn-novo,
.tabela_de_entregas .btn-novo{
	display:none;
}
.saldo_baixo{
	background:red;
	color:#fff;
	font-weight:bold;
}

.informacoes_relatorios .info-box .info-box-number {
	display:inline!important;
}
.informacoes_relatorios .info-box .info-box-content{
	display: initial;
    line-height: 16px;
}
.informacoes_relatorios .info-box a{
	    border: solid 1px #ccc;
    padding: 2px 5px;
    border-radius: 6px;
    position: relative;
    top: -2px;
    left: 5px;
}
.informacoes_relatorios .info-box{
	display: inline-flex;
    width: 24%;
    margin-right: 1%;
	height: 77px;
}
.informacoes_relatorios .info-box:last-child{
    margin-right: 0%;
}
.informacoes_relatorios .info-box .info-box-text{
	position:relative!important;
	top: 7px!important;
    margin-bottom: 9px;
}
.informacoes_relatorios .info-box .val{
	position:relative;
	display: block;
}

.elevation-2 {
    box-shadow: none!important; 
}
.add-group{
    font-size: 13px;
    text-transform: uppercase;
    padding: 16px;
    margin-bottom: -11px!important;
    display: block;
}
.group i{
	width:30px;
	color:#000!important;
}
.group a{
	color:#007bff!important;
}

.dropdown-menu.negativacao .dropdown-divider:last-child,
.dropdown-menu.devolver .dropdown-divider:last-child{
	display:none;
}
.card.negativados{
	box-shadow: none;
    background: none;
    margin: 0px!important;	
}
.card.negativados .card-body{
	padding: 0px 30px;
}

.dashboard .info-box-content h2 small, .dashboard .info-box-content h4 small{
    font-size: 14px;
}

.dashboard .info-box-content h2 i, .dashboard .info-box-content h4 i{
	font-size: 24px;
    margin-right: 7px;
}
.dashboard .info-box-content > small{ 
	position: relative;
    top: 6px;
}
.dashboard .info-box-content h2, .dashboard .info-box-content h4{
border-bottom: solid 1px #e0e0e0;
    padding-bottom: 18px;
}
.dashboard .info-box-content h4{
	padding-top: 10px!important;
}
.dashboard .last{
	border:none!important;
	padding-bottom: 0px!important;
}
.dashboard .planilha-entregas > .card{
	box-shadow:none;
}
.elevation-4 {
    box-shadow: none!important;
}
nav.main-header, .brand-link{
	background: #fae500;
}
.standard-logo{
	margin-left: 10px!important;
    position: relative;
    top: -3px;
    width: 56%;
    height: auto;
}
.brand-image.img-circle{
	display:none;
}

.main-header.navbar{
	height: 57px!important; 
}
.nav-item.novo:after{
	content:'Novo';
	font-size: 9px;
    text-transform: uppercase;
    color: white;
    background: red;
    padding: 1px 4px;
    border-radius: 5px;
    position: relative;
    top: -2px;
}
.nav-item.menu{
font-weight: 600!important;
    margin-right: 30px!important;
    position: relative!important;
    top: 3px!important;
    font-size: 16px!important;
}
.nav-item.menu a{
	color:#666
}
.nav-item.menu a:hover{
	color:blue
}
.nav-item.menu-add-cred a{
    background: #007bff;
    color: #fff!important;
    font-size: 12px;
    padding: 8px 10px;
    border-radius: 6px;
    position: relative!important;
    top: 5px!important;
	font-weight: 600;
}
.meu-saldo .saldo{
font-size: 16px;
    position: relative;
    top: -2px;
    color: #4caf50;
    font-weight: 800;
}
.meu-saldo{
line-height: 16px;
    background: #fff;
    font-size: 10px;
    padding: 2px 9px 0px;
    border-radius: 6px;
    margin: -3px 10px!important;
    height: 34px;
}

body{
	font-size:0.84rem!important;
}
h2 .info-box-text{
	font-size:14px!important;
}
ul.navbar-nav{
	padding-top:4px;
}
[class*=sidebar-dark] .brand-link {
     border-bottom: solid 1px #dee2e6!important;
}
aside{
	background:#f4f6f9!important;

}

.sidebar {
	
   
}
@media (min-width: 768px){
	body:not(.sidebar-mini-md) .content-wrapper, body:not(.sidebar-mini-md) .main-header {
		margin-left: 320px!important;
	}
	.main-sidebar, .main-sidebar::before {
		width: 320px;
	}	
}
@media (min-width: 992px){
	.sidebar-mini.sidebar-collapse .main-sidebar, .sidebar-mini.sidebar-collapse .main-sidebar::before {
		margin-left: 0;
		width: 0px;
	}

	.sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-header {
		margin-left: 0px!important;
	}	
	.brand-link .img-circle{
		opacity:0!important;
	}
}

.sidebar-mini.sidebar-collapse .nav-sidebar .nav-header {
    display: initial!important;
}
.nav-header.main{
    background: #007bff;
    padding: 12px 18px;
    color: #fff!important;
    font-weight: 700;
    border-radius: 5px 5px 0px 0px;
}
.nav-sidebar{
	background:#fff
}
.nav-sidebar .main i{
float: right;
    position: relative;
    top: 4px;
}
.nav-header {
    color: #444!important;
    font-weight: 600;
    width: 100%;
    padding: 15px!important;
}
.nav-item:hover{

}
.nav-sidebar .nav-item>.nav-link {
    position: relative;
    border-radius: 5px;
    color: #007bff;
    width: auto!important;
    display: inline-block;
    margin: 0px 15px;
    padding: 5px 11px;
}
.sidebar-collapse .brand-image.img-circle {
    display: display!important;
}
.main-footer{
	z-index: 9999;
    position: relative;
    margin-left: 0px!important;
}
.nav-sidebar.filtros{
	padding:15px;
}
.loader{

    width: 75px;
    background: #fff;
    border: solid 1px #ccc;
}
.loader img{
		width:75px;
}
.selecoes{
	width:100%;
	display:block;
}
.lista-selecoes{
	display:inline;
list-style: none;
    padding: 0px;
}
.item-sel{
	
    width: auto;
    display: initial;
	margin-right:10px;

}
.item-sel a i{
	margin:0px 2px;
}
.item-sel a{
padding: 2px 5px;
    border: solid 1px #ccc;
    border-radius: 5px;
    background: #fff;
    font-size: 12px;
}
.dtsp-nameColumn .dtsp-name > span{
	background:transparent!important;
}
div.dtsp-panesContainer div.dataTables_wrapper div.dataTables_scrollBody div.dtsp-nameCont span.dtsp-name, .dtsp-pill {
	cursor:pointer!important
}
.dtsp-searchPane  {
	max-width:100%!important;
}
.dtsp-paneButton.dtsp-nameButton, .dtsp-paneButton.dtsp-countButton {
	display:none!important;
}
.dtsp-topRow div.dtsp-subRow1 input {
    font-size: 1.2em;
    font-weight: 700;
}
.dtsp-searchPane td i{
	display:none;
}

.item_hidden{
	display:none!important;
}

.dtsp-searchPane > div {
	border:none!important;
}
div.dtsp-topRow {
    border-bottom: 1px solid #f3f3f3!important;
    margin-bottom: 8px;
}
.dtsp-paneInputButton{
	font-size:14px!important;
}
.dtsp-pill {
    background-color: #fae500!important;
    border: none!important;
    color: black;
	padding: 2px 0px!important;

}
table.dataTable tbody>tr.selected, table.dataTable tbody>tr>.selected {
    background: #eaf1ff!important;
    border-radius: 16px;
    display: flex;
}
.dataTables_scrollBody tr{
	margin-bottom:2px;
}
.barra{
	display:block;
}
.esquerda{
	float:left;
	padding:15px 4px;
}
.direita .list{
	display:none;
}
.direita{
	float: right;
    padding: 7px;
    height: 60px;
}
.direita > div{
	display:inline-block;
	margin-left:20px;
}
.dataTables_length select, .ordenacao select{
display: inline-block!important;
    width: auto!important;
    padding: 0px 25px 0px 7px!important;
    margin: 0 8px;
    top: auto!important;
    left: auto!important;
    font-size: 14px;
    height: 35px;
}
.dtsp-panesContainer .dtsp-titleRow{
	display:none;
}

.grupo .custom-select{
	font-size: 1em;
    height: 32px;
}
.dtsp-searchPanes .dtsp-searchPane:last-child{
	/* display:none!important; */
}
.leads_novos .grid-view .table-bordered {
    border: none!important;
}
.divider{
border-top: 1px solid #f0f0f0;
    margin: 15px 0px;
}
.view i{
    font-size: 20px;
    margin: 0 5px;
    position: relative;
    top: 2px;
    cursor: pointer;
}
.dropdown-item {
    font-weight: 600;
    color: #007bff;
    font-size: 14px;
	cursor:pointer;
	display: flex;
	padding: 7px 0px;
}
.main-header .dropdown-item {
    font-weight: 600;
    color: #007bff;
    font-size: 14px;
	cursor:pointer;
	display: flex;
	padding: 5px 15px;
}
.dropdown-item.selecionado{
	color: #ccc!important;
    background: none;
    cursor: default;
}
.dropdown-item.selecionado:after{
    content: '\f00c';
    margin-left: 10px;
    font-family: 'Font Awesome 5 Free';
    margin-right: 5px;
    color: green;
}
.toast-container, #toast-container{
	top:70px!important;
}
.copy{
	padding: 0 13px;
    font-size: 13px;
    font-weight: 600;
}
/* ::::::::::: GRID VIEW ::::::::::: */
.grid-view thead .header{
	display:none;
}
.grid-view tbody tr.lead-item{
	width: 24%!important;
    background: #fff!important;
    display: inline-block;
    margin: 0 0.5% 1em 0.5%;
    border-radius: 7px;
    padding: 25px;
}
.grid-view tbody tr.lead-item td{
	width: 100%!important;
	border: none!important;
	padding: 0px;
	height: auto;
    display: block;	
}
.grid-view {
	border: none!important;
	vertical-align:top;
}
.grid-view tbody{

    vertical-align: top;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

}
.grid-view .data{
    font-size: 0.9em;
    color: #999;
    width: auto!important;
}


.grid-view .rotulo{
padding: 0px 6px;
    text-transform: uppercase;
    font-size: 0.8em;
    color: #fff;
    background: red;
    display: revert;
    width: auto!important;
    height: auto;
    top: -8px!important;
    border-radius: 5px;
    position: relative;
}
.grid-view .segmento{

	font-size: 1em;
    position: relative;
    top: -1px;
    width: auto!important;
}

.grid-view .nome:before{
	content:'Nome: ';
}
.grid-view .telefone:before{
	content:'Telefone: ';
}
.grid-view .email:before{
	content:'E-mail: ';
}
.grid-view .meus.nome:before{
	content:''!important;
}
.grid-view .meus.telefone:before{
	content:''!important;
}
.grid-view .meus.email:before{
	content:''!important;
}
.grid-view .email{
	margin-bottom:10px;
}
.grid-view .meus.nome, .grid-view .meus.telefone{
font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    margin-bottom: 5px;
max-width: 230px;
    margin-bottom: 5px;
    line-height: 20px;	

    overflow: hidden;	
}
.grid-view .meus.nome{
	height: 20px; 
}
.grid-view .meus.telefone a{
	color: #4caf50!important;
    border: solid 1px #4caf50!important;
    padding: 1px 6px;
    display: inline-block;
    border-radius: 5px;
    font-size: 14px;
}
.grid-view .meus.telefone i{
	margin-right:5px;
}

.grid-view .meus .acoes{
	display: flex;
    justify-content: flex-start;
}

.grid-view .meus .acao.negativar{
	position: relative;
    left: -3px;
}
.grid-view tr.lead-item .motivos td a {
	color:var(--blue)!important;
}
.grid-view  tr.lead-item td.meus .acao > a, .grid-view  tr.lead-item td.meus .acao > span > a, .grid-view  tr.lead-item td.meus.email span a{
    color: #777;
}
.grid-view  tr.lead-item td.meus .acao > a:hover, .grid-view  tr.lead-item td.meus .acao > span > a:hover, .grid-view  tr.lead-item td.meus.email span a:hover{
   color: blue!important;
}

.grid-view .meus #qualidade .container{
	padding:0px!important;
}
.grid-view .meus .qualidade{
color: #fff;

    width: auto;
    display: inline-block;
    padding: 3px 8px;
    margin: 12px 0 0 5px;
    border-radius: 5px;
    font-size: 11px;
	font-weight: 600;
}
.qualificar .grid-view .meus .dropdown-menu .dropdown-item:hover{
	background:#fff;
	color:#fff;
}
.compartilhar .grid-view .meus .dropdown-menu .dropdown-item:hover{
	background:#fff!;
	color:#007bff;
}

.qualifica .dropdown-item{
	margin: 0px!important;
    padding: 3px 10px!important;
	display: flex;
}
.compartilhar .grid-view .meus .dropdown-menu .dropdown-item{
	margin: 0px!important;
    padding: 10px 0px 0px 0px;
	display: flex;
}
.grid-view .meus .qualifica.dropdown-menu a:hover{
	background-color:var(--blue)!important;
}
.grid-view .meus .qualifica.dropdown-menu .titulo{
	padding: 10px 10px 0px;
}
.grid-view .meus .qualifica.dropdown-menu .divider{
	margin: 10px!important;
}
.grid-view .meus .equipe .titulo{
	margin-bottom: 8px;
}
.grid-view .meus .equipe.dropdown-menu{
	    padding: 15px;
}
.grid-view .meus .equipe.dropdown-menu .enviar{
    display: flex;
}
.grid-view .meus .equipe.dropdown-menu .btn i{
    border: none;
    padding: 0px;
    top: 2px;
    width: 20px;
}

.grid-view .meus .equipe.dropdown-menu input{
	 border-radius: 5px;
    box-shadow: none!important;
    border: solid 1px #ccc;
    font-size: 13px;
    padding: 7px;
}
.grid-view .meus .negativar .modal-body{
	display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}
.grid-view .meus .dropdown-menu .qualidade{
    width: 100%;
    display: flex;
    padding: 4px 10px;
    margin: 0px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 500;
    align-items: center;
}
.grid-view .meus .dropdown-menu .qualidade i{
	    border: none;
    top: 0px;
    padding: 5px 0px 5px 1px;
    width: 30px;
}
.grid-view .meus .qualidade.fechado, #qualidade span[title="Negocio Fechado"]{
	background: #4caf50;
}
#qualidade span[title="Negocio Fechado"]:before{
    content: "\f2b5";
}
.grid-view .meus .qualidade.quase, #qualidade span[title="Quase Fechado"]{
	background: red;
}
#qualidade span[title="Quase Fechado"]:before{
    content: "\f7e4";
}
.grid-view .meus .qualidade.negociando, #qualidade span[title="Em Negociacao"], .Em_Negociacao{
	background: #ff9800;
}
#qualidade span[title="Em Negociacao"]:before{
    content: "\f508";
}
.grid-view .meus .qualidade.sem-interesse, #qualidade span[title="Sem Interesse"]{
	background: #607d8b;
}
#qualidade span[title="Sem Interesse"]:before{
    content: "\f119";
}
.grid-view .meus .qualidade.desqualificado, #qualidade span[title="Desqualificado"]{
	background: grey;
}
#qualidade span[title="Desqualificado"]:before{
    content: "\f506";
}

#qualidade span:before{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 6px;
}
#compartilhar > span .extra{
	    margin-left: 1px;
    position: relative;
}
#compartilhar > span .extra:before{
	content:'Compartilhado com ';
}
#compartilhar > span{
	width: 250px!important;
    display: block;
    padding-left: 20px;
}
.grid-view #qualidade > span{
	color: #fff;
    width: auto;
    display: inline-block;
    padding: 3px 8px;
    margin: 0px 0 0 25px;
    border-radius: 5px;
    font-size: 11px;
	font-weight: 600;

}
.grid-view #compartilhar{
font-size: 12px;
    font-weight: 600;
    margin: 5px;
    display: flex;
	line-height: 17px;
	    margin-right: 4px;
    position: relative;
top: 0px;
	color:blue;
    margin-bottom: 10px;
    display: block;
}

.grid-view .inicio{
    font-size: 0.9em;
}


.grid-view .data_seg{
	font-size: 1em;
    color: #007bff;
    font-weight: 600;
}

.grid-view  .data_seg i{
	font-size: 9px;
    position: relative;
    top: -2px;
    margin: 0 6px;
}
.grid-view  .estado i{
font-size: 17px;
    position: relative;
    top: 6px;
    margin: 0 7px 0 6px;
}
.grid-view  .estado{
    font-size: 0.9em;
    font-weight: 600;
	margin-top:5px;
}
.grid-view  .cidade{
	font-size: 0.9em;
    font-weight: 600;
	padding-left: 26px!important;;
}
.grid-view  .preco{
	font-size: 1.3em;
    font-weight: 600;

}
.grid-view .btn-novo.btn-comprar {
width: auto!important;
    display: inline-table;
    margin-bottom: 3px;
    margin-left: 10px;
    float: right;
    font-size: 0.7em;
background: #4caf50;
    color: #fff;
    border: #b5a816;
    font-weight: 600;
}
.grid-view .comprado{
	opacity: 0.4;
}
.grid-view h6{
	/*display:none*/
}

.grid-view .comprado h6{
	float: right;
	display: block;
	position: relative;
    top: 11px;
}
.grid-view .comprado button.btn-comprar{
	display:none;
}
.grid-view .preco .por.money{
    color: blue;
}
.grid-view .preco .precos{
	width: 86px;
    float: left;
}
.grid-view .precos small, .precos span{
	width:100%;
}
.grid-view .precos small.por{
	display:block;
}
.grid-view .precos span.de{
	color:#999!important;
	font-size: 12px;
	text-decoration: line-through;
	width: auto;
	display:inline;
}
.grid-view .precos small.de{
	width: auto;
    display: inline;
	color:#999;
	display:inline;

}
.grid-view .precos small{
	font-size:64%;
	margin: -4px 0px;
}

.grid-view .qualificar select{
	padding: 7px;
    height: 35px;
    font-size: 14px;
}
.grid-view .btn-novo.btn-saiba-mais {
    width: auto!important;
    display: inline-table;
    margin-bottom: 3px;
    margin-left: 10px;
    float: right;
    font-size: 0.9em;
    background: #4caf50;
    color: #fff;
    border: #b5a816;
    font-weight: 600;
	margin-top: 15px;
}

/* ::::::::::: LIST VIEW ::::::::::: */
.list-view{
	border:none;
}
.list-view .divider, .list-view .rotulo{
	display:none;
}
.list-view thead .header{
	display:none;
}
.list-view tbody tr.lead-item{

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 10px 0px;
	background: #fff;
    border-radius: 7px;
	    padding: 4px 100px 4px 4px;
	

}
.list-view td{
	width: 75px;
    border: none;
    display: flex;
    flex-direction: row;
    align-items: center;
	    height: 15px;
    line-height: 115%;
}
.list-view td.data, .list-view td.data_seg{
	width: 116px;
}
.list-view td.segmento{
	width: 110px;
}
.list-view td.nome{
	width: 190px;
}
.list-view td.telefone, .list-view td.estado, .list-view td.cidade{
	width: 150px;
}
.list-view td.qualidade{
	width: 145px;
}
.list-view td.meus.bts{
    position: absolute;
    right: 44px;
    margin-top: 9px;
    display: inline;
}
/*

.list-view tbody tr.lead-item td{
	border: none!important;
    padding: 0px;
	width:10%!important;
}

.list-view .data{
	font-size: 0.9em;
    color: #999;
    height: auto!important;
    display: inline-block;
    width: 150px;
    top: 0px;
    position: relative;
}
.list-view .segmento{
	font-size: 1em;
    display: inline-block;
    position: absolute;
    margin-top: 35px!important;
    width: 150px!important;
}

.list-view .rotulo{
	display:none;
	
	padding: 0px 6px;
    text-transform: uppercase;
    font-size: 0.8em;
    color: #fff;
    background: red;Ficone
	
    display: revert;
    width: auto!important;
    height: auto;
    top: -8px!important;
    border-radius: 5px;
    position: relative;
	
}


.list-view .nome:before{
	content:'Nome: ';
}
.list-view .telefone:before{
	content:'Telefone: ';
}
.list-view .email:before{
	content:'E-mail: ';
}

.list-view .inicio{
	top: 10px!important;
    position: relative;
	margin-right: 12px!important;
}
.list-view .inicio.nome{
position: relative;
    top: 5px;
}
.list-view .inicio.nome i{
    float: left;
    height: 30px;
    width: 30px;
    border: solid 1px #ccc;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-between;
    justify-content: center;
    align-items: center;
    border-radius: 19px;
    margin-right: 20px;
    position: relative;
    top: -6px;
}

.list-view .data_seg{
    font-size: 1em;
    color: #007bff;
    font-weight: 600;
    display: inline-block;
    margin-right: 13px!important;
    position: relative;
    top: 9px;
}

.list-view  .data_seg i{
	font-size: 1em;
    color: #007bff;
    font-weight: 600;
	padding-bottom:25px;
}
.list-view  .estado i{
	display:none;
	
	
	font-size: 22px;
    position: relative;
    top: 14px;
    margin: 0px 11px 0 6px;
	
}
.list-view  .estado{
    font-size: 0.9em;
    font-weight: 600;
    display:none;
    position: relative;
}
.list-view  .cidade{
font-size:1em;
    font-weight: 600;
    top: 9px;
    position: relative;
}
.list-view  .preco{
	font-size: 1.3em;
    font-weight: 600;
    display: flex;
    align-content: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
	position: absolute;
    right: 31px;
	margin-top:21px;

}
.list-view .btn-novo.btn-comprar {
    display: inline-block;
    font-size: 0.7em;
    background: #4caf50;
    color: #fff;
    border: #b5a816;
    font-weight: 600;
}

.list-view .preco .por.money{
    color: blue;
}
.list-view .preco .precos{


}
.list-view .precos small, .precos span{
	width:100%;
}
.list-view .precos small.por{
	display:block;
}
.list-view .precos span.de{
	color:#999!important;
	font-size: 12px;
	text-decoration: line-through;
	width: auto;
	display:inline;
}
.list-view .precos small.de{
	width: auto;
    display: inline;
	color:#999;
	display:inline;

}
.list-view .precos small{
	font-size:64%;
	margin: -4px 0px;
}
.list-view .preco-item{
    position: absolute;
    margin-left: -69px;
    width: 52px;
    line-height: 13px;
    top: 3px;
}
*/
.modal-nota .nota{
	display:flex;
	padding: 30px;
}
.modal-nota ul.notas{
	    list-style: none;
    padding: 20px;
    background: #f6f6f6;
    border-radius: 10px;
    margin: 0 0 0 4%;
    width: 50%;
}
.modal-nota ul.notas .confirma{
border: solid 2px red;
    padding: 15px;
    background: #fff;
    margin: 10px 0 0px;
    font-weight: 400;
	border-radius: 4px;

}
.modal-nota .nota-container{
	display:contents;
}
.modal-nota ul.notas .confirma{
	display:none;
}
.modal-nota ul.notas .confirma .bt_confirma{
	cursor:pointer;
    color: #fff;
    display: inline-block;
    padding: 2px 8px;
    border-radius: 4px;
	font-size: 13px;
     margin: 10px 2px 0px;
    font-weight: 600;
}
.modal-nota ul.notas .confirma .bt_excluir{
    background: red;
}
.modal-nota ul.notas .confirma .bt_cancelar{
    background: grey;
}
.modal-nota ul.notas li .nota{
	display: flex;
}
.modal-nota ul.notas li > div{
    padding: 0 15px 0 0;	
}
.modal-nota ul.notas li{
display: flex;
    border-bottom: solid 1px #e8e8e8;
    padding: 15px 0;
flex-direction: column;	
}

.modal-nota ul.notas li:last-child{
    border:none!important;	
}
.modal-nota ul.notas li .trash{
    border-left: solid 1px #e0e0e0;
    padding-left: 16px;
	    position: absolute;
    right: 47px;
	cursor:pointer;
}

.modal-nota ul.notas li .trash i{
    border: none;
    top: initial;
    width: auto;
    font-size: 15px;
    color: var(--blue);
}
.modal-nota ul.notas li .data{
	line-height: 15px!important;
    display: block;
    padding-right: 21px;
    width: 100px;
}
.modal-nota .nota .adicionar{
	width:50%;
}

.modal-nota ul.notas li b{
    padding-right: 20px;
	font-size: 15px;
}

.modal-nota .nota .adicionar .input-nota{
	width: 100%;
    border-radius: 5px;
    border: solid 1px #ccc;
	height:150px;
	padding: 12px 15px;
}
.modal-nota ul.notas li.loader-nota-dentro{
	transform: scale(0.3, 0.3);
    border: none;
    width: 100%;
	display:none;
}
.negativar .motivos{
	display: inline-block;
    list-style: none;
    padding: 15px;
	width:100%!important;
}
.negativar .motivos li {
font-size: 16px;
    padding: 13px 0px!important;
    border-bottom: solid 1px #f0f0f0;
	    font-weight: initial;
}
.negativar .motivos li.icone i {
    font-size: 56px;
    padding: 13px 0px!important;
    color: var(--green);
    margin-right: 24px;
}
.negativar .motivos li.icone{
	border: none;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;	
	padding: 0px 0 8px!important;
}
.negativar .motivos li span{
	font-size:16px;
	color:var(--blue);
	cursor: pointer;
}
.negativar .motivos li a:hover{
	color:blue;
}
.negativar .motivos i{
	border: none;
    border-radius: 0px;
    padding: 0;
    position: initial;
    top: auto;
    font-size: 13px;
    width: auto;
    margin-right: 8px;
}
.negativar .regras{
	display: inline-block;
    padding: 20px;
    background: #f8f8f0;
    border-radius: 5px;
    margin-left: 5%;
	width:100%;
	padding-left:35px;
	
}
.negativar .regras .titulo{
	list-style:none;
	left: -20px!important;
    position: relative;
}
.negativar .regras li{
	font-size:14px;
		    font-weight: initial;
			margin-bottom: 14px;
}
.nota .notas .titulo{
		font-size: 18px;
    font-weight: 600;
	padding: 0px 0 15px!important;
}
.negativar .regras .titulo{
    margin: 5px 0 15px!important;
	font-size: 18px;
    font-weight: 600;
	    padding: 0px 0px 10px!important;
}
.grid-view #qualidade{
	transition:opacity 1s cubic-bezier(0, 0, 0, 1.17) 1s;
	display:flex;
	    margin-top: 10px;
		width:auto;
}
.meus .acoes.list{
	display: flex;
}
#compartilhar > span:before{
	content:'\f1e0';
	font-family: "Font Awesome 5 Free";
    margin-right: 10px;
	left: 0px;
	position:absolute;
}
.meus .divider{
    margin:20px ​0 15px 0px!important
}
.acao .count{
background: #fae500!important;
    padding: 1px 5px 0px;
    border-radius: 10px;
    font-size: 9px;
    font-weight: 600;
    position: absolute;
    z-index: 99;
    margin-left: -19px;
    margin-top: 2px;
    color: #333;
    border: #eedb2f solid 1px;
}
.equipe .titulo-equipe{
	font-size: 13px;
    display: block;
    font-weight: 600;
    border-bottom: solid 1px #f0f0f0;
    padding-bottom: 7px;
	    margin-bottom: 5px;
}
.equipe .dropdown-item{
color: #777;
    font-size: 13px;
}
.equipe .grupo{
	margin:15px 0;
}
.loaderli .loader{
	display: none;
}
.loaderli .loader img{
	width: 120px;
}
.loaderli{
	display: flex;
	justify-content: center;
	border: none!important;
}
.negativar .motivos li.resposta{
	/*display:none;*/
}
.negativar .motivos li.icone.resposta i {
    color: orange;
}
.resposta.sem-borda{
	border:none!important;
}
.btn-desfazer, .btn-desfazer:hover{
	color: #fff!important;
    font-size: 12px!important;
    font-weight: 600;
}
.resposta2 i{
	color:red!important;
}
#negativado{
	display:none;
}
#example2_filter label{
	width:100%!important
}
#example2_filter label input{
	margin: 6px 0;
	font-size: 13px!important;
    display: block;
    padding: 10px!important;
    width: 100%!important;
    position: initial!important;
}
.dt-buttons button{
padding: 5px 12px;
    font-size: 14px;
}
ul.extratos{
padding: 0px!important;
    margin-top: 7px;
    display: flex;
    list-style: none;
    text-align: right;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
.extratos li{
margin: 0 5px;
    border: solid 1px #e0e0e0;
    border-radius: 5px;
    padding: 2px 7px;
}
.minha-conta-width a.nav-link{
	border: solid 1px #e3e3e3;
    padding: 5px 10px;
    color: #007bff!important;
	margin-left:5px;
}
.minha-conta-width{
	width:60%
}
.preco-alinha{
    margin: 0 10px;
    position: relative;
    top: 4px;
    font-size: 20px;
}
input[name="creditos"]{
	font-size: 20px;
	width: 150px;
    padding: 15px 0px 13px 10px;
}

#btn-add-cred{
	width:auto;
}

.formas-pgto a.nav-link{
	font-size: 18px;
	border-bottom: #000;
}
.formas-pgto a.nav-link.active{
	color: #000!important;
    border: #000 solid 1px!important;
    border-bottom: #fff solid 1px!important;
}
.formas-pgto .nav-tabs {
    border-bottom: 1px solid #000;
}
.formas-pgto .tab-pane{
	padding: 30px 16px;
    font-size: 15px;
}
.formas-pgto .valor{
	float: left;
    font-size: 25px;
    margin-right: 15px;
    position: relative;
    top: 8px;
	    
}
.formas-pgto .block-valor{
border-top: solid 1px #e8e8e8;
    padding-top: 21px;
	text-align: right;
}
.formas-pgto .block-valor .total{
    position: relative!important;
    top: -3px!important;
}
.add-cred .carteira{
	display: flex;
}
.add-cred .carteira i{
font-size: 49px;
    display: inline-block;
}
.add-cred .carteira h2{
font-size: 23px;
    margin: 11px 0 0px 20px;
}
.card-body.add-cred{
    background:#e2ffe4;
}
.content{
	padding-bottom:50px;
}
.loader-cep{
	width: 38px;
    height: 38px;
    position: absolute;
    right: 14px;
    top: 28px;
	opacity:0;
}
.loader-cupom {
    width: 38px;
    height: 38px;
    position: absolute;
    right: 77px;
    top: 0px;
	display:none;
}
.cupom-menu{
	display:none;
}
.msg_erros, .msg_erros_cartao{
	color:red;
	margin-bottom:15px;
	font-size:14px!important;
}
.validade-field{
	width:61px;
	margin-right:5px;
}
.validade-group{
	display: flex;
    align-content: center;
    align-items: center;
}

.validade-group .barra{
	position:relative;
	margin-right:5px;
}
#cvv{
    width: 70px;
}
.disabled{
background: #f8f8f8;
}
.submit{
	cursor:pointer;
	top: 10px;
    position: relative;
}
.invoice-boleto .alerta{
	background: red;
    color: #fff;
    padding: 18px;
    margin: 20px 0px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;	
}
#meus_dados .msg_erros{

    color: red;
    margin-bottom: 15px;
    display: initial;
    font-size: 14px!important;
    position: relative;
    top: 9px;
    margin-left: 20px;
}
.datatable-css div, .datatable-css table{
	width:100%!important;
}
.ferramentas #busca{
	display:none;
}
.dataTables_scroll{
	position:relative;
	top:-8px;
}
.dataTables_scrollBody{
	height:auto!important;
	max-height:auto!important
}
.dataTables_info{
 display:contents;
}
a.cod:before{
	content :'#';
}
.menu-minha-conta-links a{
	padding:12px 15px;
	color: #007bff!important;
}
 .menu-minha-conta-links a:active{
	 color: #fff!important;
 }
.menu-minha-conta-links{
	margin-top:10px;
}

.row.entradas{
	width: 100%;
    height: 100%;
    display: flex;
}
.col-md-8.destaque{
	background:#ccc;
}
.col-md-4.login-box{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
	background:#fff;
}
.login-box .card{
	box-shadow:none!important;
	width:100%
}
.login-box{
	padding:60px!important;
}
.lc h1, .lc h2{
	padding-bottom:8px;
	color:#333;
	font-weight:600;
}
.lc h1,.lc h2,.lc p,.lc input,.lc select,.lc a, .lc button, .lc div{
	font-family: 'Poppins'!important;
}
.lc p, .lc a, .lc div{
	font-size:15px!important;
}
.lc input{
	height:45px;
}

.lc.login-page .destaque{
  background: url(../../dist/img/login-bg.png) no-repeat left top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.lc.cadastrar-bg .destaque{
  background: url(../../dist/img/cadastre-se-bg.png) no-repeat left top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
div.primeiro-acesso{
	padding:25px 25px 10px 25px
}
div.primeiro-acesso h2{
	margin-bottom: 15px;
}
div.primeiro-acesso p, div.primeiro-acesso a{
	font-size:15px!important;
}
div.primeiro-acesso .select2-search__field{
	height:25px;
}
div.primeiro-acesso .select2-selection--multiple{
    border: solid #ccc 1px!important;
    outline: 0;
	font-size:15px!important;
}
div.primeiro-acesso .select2-selection--single{
    border: solid #ccc 1px!important;
    outline: 0;
	font-size:15px!important;
}
div.primeiro-acesso .qtd-dias{
	border: solid 1px #ccc;
    border-radius: 4px;
    height: 35px;
    width: 70px;
    padding: 0 10px;
    font-size: 16px;
margin-right:12px;	
}
div.primeiro-acesso .row{
	margin-bottom:15px;
}
div.primeiro-acesso small{
	font-size: 13px;
}
div.primeiro-acesso label{
	font-size:16px;
	margin-bottom: 12px;
}

div.primeiro-acesso .select2-selection__choice, div.primeiro-acesso .select2-selection__choice__remove{
	    background-color: #007bff!important;
		    border-color: #006fe6!important;
			color:#fff!important;
			    font-size: 14px!important;
}
.loader-pref{
	height: 33px!important;
    position: absolute;
    right: 100px;
	display:none;
}
.loader-pref.pref{
	 right: auto!important;
	 left:100px;
	 
}
.loader-pref img{
	height: 33px;
}
.box-aviso{
background: #e5ffe5;
    padding: 20px;
    font-size: 17px!important;
}
.verExtrato{
background: #007bff;
    color: #fff!important;
    font-size: 12px;
    padding: 3px 5px;
    border-radius: 6px;
    position: relative!important;
    font-weight: 600;
    margin-left: 5px;
cursor:pointer;	
}
#modal-extrato .loader{
	    display: flex;
    opacity: 1;
    transform: scale(2,2);
    border: none!important;
    padding: 0px;
    margin: 100px auto;
    justify-content: center;
	height:auto!important;
	opacity:1;
}
.mc-integrantes .acoes_equipe i{
	
    color: #007bff !important;
    font-size: 16px;
    margin-right: 10px;
    position: relative;
    top: 2px;
	cursor: pointer;
}
.icone_add_equipe{
	font-size: 70px;
    color: #007bff;
}
.btn-novo-int{
	font-size:14px;
	    margin-left: 10px;
}
.loader-equipe{

    right: -34px;
    height: 33px!important;
    position: absolute;
    display: none;
    top: 40px;
}
.loader-equipe img {
    height: 33px;
}
.add-integrante #email{
	padding: 9px;
    width: 100%;
    border: solid 1px #ccc;
    border-radius: 5px;
}
.vazio{
font-size: 14px;
    line-height: 135%!important;
    margin-top: 10px;
    display: block;
}
.icone-int{
font-size: 15px!important;
    padding: 1px 6px 0px 0px!important;
}
.compartilhar .add-int{
margin-top: 10px;
    font-size: 13px;
    width: 100%;

    font-weight: 600;
}
.loader-compra{
	display: flex;
    opacity: 1;
    position: absolute;
    border: none!important;
    top: 4px!important;
    width: 98%!important;
    height: 98%;
    z-index: 9;
    flex-wrap: wrap;
    align-content: space-around;
    align-items: stretch;
    justify-content: center;
	background:#fff;
	display:none;   
}
.loader-compra img{
	height:75px;
	width:75px;
}
.row.auto{
	padding:25px;
	background:#f8f8f8
}
.row.auto.end{
	border-top: solid 1px #ccc;
    margin-top: -45px;
}
.desligado{
	margin-right: 40px;
    font-weight: 700;
    font-size: 16px; 
}
.aut_ativo.custom-switch {
    padding-left: 0px!important;
}
.red{
	color:red;
}
.sem-lead{
max-width: 99%;
    display: block;
    margin: 0 auto;
}
h6.text-success{
	display:none;
}

.barra-logo, .mobile-bar, .logo-icone, .menu-mobile{
	display:none;
}
@media (max-width: 576px) {
	.menu-mobile{
		display:block;
	}
	.mobile-bar{
		display:flex;
		align-items: center;
	}
	.mobile-bar .menu-add-cred a {

		padding: 8px 10px 9px;
		top: -1px!important;

	}
	.menu-mobile{
		padding: 12px 17px 18px!important;
		background: #fae500;
		margin-bottom: 5px;		
	}
	.menu-mobile .nav-item{
		margin:3px 0px!important;
	}
	.barra-logo{
		display:block;
		background: #fae500;
		position: absolute;
		top: 0px;
		left: 0px;
		padding: 21px;	
		width:100%

	}
	.nav-item.item-menu{
		display:flex;
	}
	.nav-item .fa-bars{
		font-size:22px!important;
	}
	.mobile-bar .fa-cart-plus{
		font-size:19px;
		position: relative;
		top: 3px;
		left: -1px;		
	}
	.logo-icone{
		display: block;
		width: 25%;
		height: 80%;
		margin-left: 7px;
		top: 3px;
		position: relative;
	}
	.logo-mobile{
		display:block;
		width: 35%;	
	}
	.login-page .login-box  {
		justify-content: flex-start!important;
		align-items: flex-start!important;
		width: 100%!important;
		padding: 0px!important;
		margin-top:0px;
	}
	.login-page .destaque{
		display:none;
	}
	.login-page .login-card-body, .login-page .register-card-body {
		padding-top: 110px!important;
	}
	.navbar-nav.desk{
		display:none;
	}	
	.grid-view tbody tr.lead-item {
		width: 49%!important;
		padding: 15px!important;
	}
	.direita {
		float: left;
		padding: 0px;
		height: auto;
	}
	.direita > div {
		display: inline-block;
		margin-left: 5px;
		margin-top: 8px;
	}
	.barra {
		margin-top: -15px;
	}
	.content-wrapper{
		zoom:75%!important
	}
	.minha-conta-width {
		width: 100%;
	}
	.add-cred .carteira i {
		display: none;
	}	
	.formas-pgto .nav-tabs {
		zoom: 90%;
	}
	.form-group	label{
		width: max-content;
	}
	#custom-content-cartao .row{
		justify-content: space-between;
	}
}